Bug 968208 - [abrt] sound-juicer-3.4.0-1.fc17: gtk_tree_model_get_valist: Process /usr/bin/sound-juicer was killed by signal 11 (SIGSEGV)
[abrt] sound-juicer-3.4.0-1.fc17: gtk_tree_model_get_valist: Process /usr/bin...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: sound-juicer (Show other bugs)
17
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Bastien Nocera
Fedora Extras Quality Assurance
abrt_hash:796c24a5d496f1d583266ff8fc9...
:
: 954734 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-05-29 04:35 EDT by Didier Couderc
Modified: 2013-07-31 17:36 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-31 17:36:07 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (34.28 KB, text/plain)
2013-05-29 04:35 EDT, Didier Couderc
no flags Details
File: cgroup (126 bytes, text/plain)
2013-05-29 04:35 EDT, Didier Couderc
no flags Details
File: core_backtrace (1.71 KB, text/plain)
2013-05-29 04:35 EDT, Didier Couderc
no flags Details
File: dso_list (10.65 KB, text/plain)
2013-05-29 04:35 EDT, Didier Couderc
no flags Details
File: environ (1.42 KB, text/plain)
2013-05-29 04:35 EDT, Didier Couderc
no flags Details
File: gconf_subtree (432 bytes, text/plain)
2013-05-29 04:35 EDT, Didier Couderc
no flags Details
File: limits (1.29 KB, text/plain)
2013-05-29 04:35 EDT, Didier Couderc
no flags Details
File: maps (31.86 KB, text/plain)
2013-05-29 04:35 EDT, Didier Couderc
no flags Details
File: open_fds (1.12 KB, text/plain)
2013-05-29 04:35 EDT, Didier Couderc
no flags Details
File: proc_pid_status (797 bytes, text/plain)
2013-05-29 04:35 EDT, Didier Couderc
no flags Details
File: var_log_messages (311 bytes, text/plain)
2013-05-29 04:35 EDT, Didier Couderc
no flags Details
File: xsession_errors (105.91 KB, text/plain)
2013-05-29 04:35 EDT, Didier Couderc
no flags Details

  None (edit)
Description Didier Couderc 2013-05-29 04:35:14 EDT
Description of problem:
crash occured while ripping an audio CD
the CD had correctly been identified, all the tracks titles where correct
no files were left in the target directory

Version-Release number of selected component:
sound-juicer-3.4.0-1.fc17

Additional info:
backtrace_rating: 4
cmdline:        sound-juicer
crash_function: gtk_tree_model_get_valist
executable:     /usr/bin/sound-juicer
kernel:         3.8.12-100.fc17.i686.PAE
runlevel:       N 5
uid:            1000
ureports_counter: 1

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 gtk_tree_model_get_valist at gtktreemodel.c:1766
 #1 gtk_tree_model_get at gtktreemodel.c:1728
 #2 on_completion_cb at sj-extracting.c:654
 #3 g_cclosure_marshal_VOID__VOIDv at gmarshal.c:115
 #4 _g_closure_invoke_va at gclosure.c:840
 #7 eos_cb at sj-extractor.c:267
 #8 marshal_VOID__MINIOBJECT at gstbus.c:134
 #13 gst_bus_async_signal_func at gstbus.c:1118
 #14 gst_bus_source_dispatch at gstbus.c:764
 #19 gtk_main at gtkmain.c:1161

Potential duplicate: bug 716645
Comment 1 Didier Couderc 2013-05-29 04:35:18 EDT
Created attachment 754246 [details]
File: backtrace
Comment 2 Didier Couderc 2013-05-29 04:35:21 EDT
Created attachment 754247 [details]
File: cgroup
Comment 3 Didier Couderc 2013-05-29 04:35:24 EDT
Created attachment 754248 [details]
File: core_backtrace
Comment 4 Didier Couderc 2013-05-29 04:35:28 EDT
Created attachment 754249 [details]
File: dso_list
Comment 5 Didier Couderc 2013-05-29 04:35:31 EDT
Created attachment 754250 [details]
File: environ
Comment 6 Didier Couderc 2013-05-29 04:35:34 EDT
Created attachment 754251 [details]
File: gconf_subtree
Comment 7 Didier Couderc 2013-05-29 04:35:37 EDT
Created attachment 754252 [details]
File: limits
Comment 8 Didier Couderc 2013-05-29 04:35:40 EDT
Created attachment 754253 [details]
File: maps
Comment 9 Didier Couderc 2013-05-29 04:35:43 EDT
Created attachment 754254 [details]
File: open_fds
Comment 10 Didier Couderc 2013-05-29 04:35:46 EDT
Created attachment 754255 [details]
File: proc_pid_status
Comment 11 Didier Couderc 2013-05-29 04:35:49 EDT
Created attachment 754256 [details]
File: var_log_messages
Comment 12 Didier Couderc 2013-05-29 04:35:52 EDT
Created attachment 754257 [details]
File: xsession_errors
Comment 13 Christophe Fergeau 2013-06-20 10:41:25 EDT
*** Bug 954734 has been marked as a duplicate of this bug. ***
Comment 14 Fedora End Of Life 2013-07-03 16:57:31 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 15 Fedora End Of Life 2013-07-31 17:36:12 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.